- start up to 8.0pl2
[packages/coq.git] / coq-ocaml-3.07.patch
2012-06-24 Jan Rękorajski- needed to build coq with ocaml 3.07
This page took 0.055627 seconds and 7 git commands to generate.